/* @override http://localhost:8888/NSF2/css/services/common.css */

/*Home*/
.ch-grid {
	padding: 0;
	list-style: none;
	display: block;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}
.ch-grid li {
	width: 240px;
	height: 240px;
	display: inline-block;
	margin: 0;
}
#home-template-content nav{
	float: left;
	padding-top: 10px;
}
#home-template-content .ch-grid li{
	width: 135px;
	height: 135px;
	margin: 3px;
}
#home-template-content footer, #home-template-content #ie-footer{
	float: left;
}
#home-template-content footer ul{
	padding: 0;
	margin: 0;
}
#home-template-content h2{
	margin: 0;
}
#home-template-content footer p{
	margin: 0;
}
#home-template-content .fourcol{
	margin-right: 3.2%;
	float: left;
	min-height: 1px;
	width: 30%;
}
#home-template-content footer .row{
	padding-right: 20px;
	padding-left: 20px;
}
#home-template-content .copry{
	background-color: #191919;
	padding: 20px 0 10px 0;
	float: left;
	width: 100%;
}
.home-copyright{
	padding-left: 20px;
}
/*About*/
.ch-grid1 {
	padding: 0;
	list-style: none;
	display: block;
	width: 100%;
}

.ch-grid1:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid1:after {
	clear: both;
}
.ch-grid1 li {
	width: 240px;
	height: 240px;
	display: inline-block;
	margin: 20px;
}

/*Services*/
.ch-grid2 {
	padding: 0;
	list-style: none;
	display: block;
	width: 100%;
	width: 240px;
	height: 240px;
	margin: 20px;
}

.ch-grid2:after,
.ch-item2:before {
	content: '';
    display: table;
}

.ch-grid2:after {
	clear: both;
}

@media handheld, only screen and (max-width: 1024px) {
	.ch-grid li {
		width: 220px;
		height: 220px;
		margin: 5px;
	}
	.ch-grid1 li {
		width: 220px;
		height: 220px;
		margin: 5px;
	}
	.ch-grid2 {
		width: 220px;
		height: 210px;
		margin: 17px;
	}

}
